﻿body {
    font-family: "Arial","Verdana", Verdana;
    font-size: 11px;
    font-weight: normal;
    color: #454545;
}


.SectionTitle {
    background-color: #8fac0d;
    color: white;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    padding: 5px 0px 5px 0px;
}

.h1_smaller {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    color: #434244;
    line-height: 1.0em;
    letter-spacing: 3px;
    text-transform: uppercase;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 0px;
    margin-right: -3px;
    float: right;
}

.loginButton {
    font-weight: bold;
    color: black;
}

.header_title {
    font-size: 20px;
    font-weight: bold;
    text-align: right;
    float: right;
    padding-right: 10px;
    /*padding-top: 20px;*/
    color: #fff;
    line-height: 150%;
    font-family: "Arial","Verdana", Verdana;
    width: 100% !important;
}

.Response {
    color: red;
    font-family: "Arial","Verdana", Verdana;
    font-size: 11px;
}

.error {
    color: red;
    font-size: 11px;
    text-align: right;
    padding-right: 5px;
    font-family: "Arial","Verdana", Verdana;
}

a.RishumLink:link {
    color: white;
    text-decoration: none;
    font-weight: normal;
}

a.RishumLink:hover {
    color: red;
    text-decoration: none;
    font-weight: normal;
}

.docLink {
}

a.docLink:link {
    color: #8fac0d;
    text-decoration: none;
    font-weight: bold;
    font-size: inherit;
}

a.docLink:hover {
    color: red;
    text-decoration: none;
    font-weight: bold;
    font-size: inherit;
}

a.docLink:visited {
    color: #8fac0d;
    text-decoration: none;
    font-weight: bold;
    font-size: inherit;
}

a.docLink:default {
    color: #8fac0d;
    text-decoration: none;
    font-weight: bold;
    font-size: inherit;
}


.breadcrumbs {
    color: #fff;
    font-size: 12px;
    padding: 1%;
}

a.breadcrumbs:hover {
    text-decoration: none;
    background-color: #000;
    font-size: inherit;
    color: inherit;
}

td.breadcrumbs {
    background-color: #444446;
    cursor: pointer;
}

    td.breadcrumbs:hover {
        text-decoration: none;
        background-color: #000;
        font-size: inherit;
        color: inherit;
    }

a.reflink:hover {
    text-decoration: underline;
    font-size: inherit;
    color: inherit;
}

.reflink {
    font-size: 11px;
    color: inherit;
}

a.reflink:link {
    font-size: inherit;
    color: inherit;
}

a.reflink:hover {
    text-decoration: underline;
    font-size: inherit;
    color: inherit;
}

a.reflink:visited {
    font-size: inherit;
    color: inherit;
}

a.reflink:default {
    font-size: inherit;
    color: inherit;
}

table#tblCenter {
    width: 40%;
    margin-left: 20%;
    margin-right: 20%;
}

.FormFields {
    text-align: right;
    padding-right: 5px;
    vertical-align: top;
}

input#loginButton {
    background-color: transparent;
    margin: 0;
    padding: 0px 0px 0px 0px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
}

table#tblLogin, #tblLogin2 {
    width: 100%;
    margin: 15px 0px 15px 0px;
}



.fieldTxtFull, .fieldTxt {
    text-align: right;
    font-size: 12px;
    vertical-align: middle;
    direction: rtl;
}

.inputLogin {
    width: 60%;
    padding: 2px 0px 2px 0px;
    float: left;
}

.CallsList {
    direction: rtl;
    text-align: right;
    color: #434244 !important;
    font-family: "Arial","Verdana", sans-serif;
    font-size: 14px;
    list-style: circle inside none;
}

    .CallsList li {
        padding-bottom: 5px;
        line-height: 1em;
        list-style-position: inside;
    }


div, td, p, span, .fieldTxt, input, select, label, .SectionTitle, .Heara {
    font-family: "Arial","Verdana";
    font-weight: 700;
}

.PersonalTitle {
    direction: rtl;
    color: #8fac0d;
    padding-top: 0px;
    padding-right: 24%;
}

.tblForm {
    width: 100%;
    margin: 0px;
    padding: 0px;
    font-family: "Arial","Verdana";
    font-size: 12px;
}

    .tblForm td, .txtField, .inputField {
        padding: 3px 0px 3px 0px;
        text-align: right;
    }


.tblRefReviewForm {
    width: 100%;
    margin: 0px;
    padding: 0px;
    font-family: "Arial","Verdana";
    font-size: 14px;
    direction: rtl;
    text-align: right;
}

    .tblRefReviewForm td {
        padding: 3px 0px 3px 0px;
        text-align: right;
        direction: rtl;
    }



.inputField {
}

.GridView {
    font-family: "Arial","Verdana";
    font-size: 13px;
    direction: rtl;
    text-align: right;
    width: 100%;
}

.GridViewHeader {
    background-color: #8fac0d;
    font-weight: bold;
    color: #fff;
}

    .GridViewHeader th, .GridViewHeader td {
        padding: 5px;
    }

    .GridViewHeader a {
        font-size: 13px !important;
    }

.GridView td {
    padding-right: 2px;
    font-family: "Arial","Verdana";
    padding-bottom: 5px;
}

.GridViewSmaller {
    font-family: "Arial","Verdana";
    font-size: 11px;
    direction: rtl;
    text-align: right;
    width: 100%;
}

    .GridViewSmaller input {
        padding: 2px;
    }


.GridViewNested {
    font-family: "Arial","Verdana";
    font-size: 11px;
    direction: rtl;
    text-align: right;
    width: 100%;
    background-color: white;
    margin-top: 5px;
}

.GridViewSmaller td {
    padding-right: 2px;
    padding-left: 2px;
    font-family: "Arial","Verdana";
    padding-bottom: 5px;
    font-size: inherit;
    vertical-align: top;
}

.GridViewSmaller th {
    padding-right: 2px;
    padding-left: 2px;
    font-family: "Arial","Verdana";
    padding-bottom: 5px;
    font-size: inherit;
    font-weight: bold;
}

.GridViewSmaller textarea {
    padding-right: 2px;
    padding-left: 2px;
    font-family: "Arial","Verdana";
    padding-bottom: 5px;
    font-size: inherit;
    width: 95%;
}

.Griview_bottom {
    vertical-align: bottom;
    margin-top: 5px;
}


.GridViewPrint {
    font-family: "Arial","Verdana";
    font-size: 12px;
    direction: rtl;
    text-align: right;
    width: 100%;
}

    .GridViewPrint tr {
        page-break-inside: avoid;
    }

    .GridViewPrint td, .GridViewPrint th {
        padding-right: 5px;
        padding-left: 5px;
        font-family: "Arial","Verdana";
        padding-bottom: 5px;
        border: 1px solid gray !important;
        color: black;
        font-weight: normal;
    }


.GridViewPrintNoBorder {
    font-family: "Arial","Verdana";
    font-size: 12px;
    direction: rtl;
    text-align: right;
    width: 100%;
}

    .GridViewPrintNoBorder td, .GridViewPrintNoBorder th {
        padding-right: 5px;
        padding-left: 5px;
        padding-top: 5px;
        font-family: "Arial","Verdana";
        padding-bottom: 5px;
        color: black;
    }

.GridViewSmaller th, a {
    /*font-size: 11px !important;*/
}

.tblGrayBorder td {
    font-size: 12px;
    border: 1px solid lightgray;
    padding: 5px;
}

.smalltbl {
    border: 1px #000 solid;
    border-collapse: collapse;
}

    .smalltbl th {
        font-weight: bold;
        background-color: #E4E4E4;
    }


.SubmitButton {
    color: #ffffff;
    float: left;
    padding-top: 5px;
    margin-right: 10px;
    margin-left: 10px;
    font-family: "Arial","Verdana";
    background-color: #8fac0d;
}

.MessageText, .tblUnderGridView {
    color: #414042;
    direction: rtl;
    float: right;
    font-family: "Arial","Verdana";
    font-size: 13px;
    line-height: 140%;
}

.tblUnderGridView {
    padding-right: 10px;
}


.phases ul li {
    list-style: square outside none;
    font-family: "Arial","Verdana";
    font-size: 13px;
    color: black;
    direction: rtl;
    margin-right: 18px;
}

#activePhase {
    background-color: #ffffff;
    color: black !important;
    padding-right: 5px;
    font-size: 12px;
    font-weight: bold;
}

.phases ul li a:hover {
    background-color: #ffffff;
    padding: 5px 5px 5px 5px;
    text-decoration: none;
}

.inputDdl, .tblInput, .tblInputM, .rbList, .tempIDcss {
    font-size: 12px;
}

    .tblInput, .tblInput td, .rbList {
        direction: rtl;
        text-align: right;
        float: right;
        padding-top: 5px;
    }

    .tblInputM, .tblInputM td {
        direction: rtl;
        text-align: right;
        padding-top: 5px;
    }

.rbList, .tempIDcss {
    font-family: "Arial","Verdana";
}

    .rbList input[type="radio"] {
        margin-left: 5px;
        margin-right: 0px;
    }

    .rbList label {
        margin-left: 5px;
        margin-right: 0px;
    }

.tempIDcss {
    color: #f00;
    font-weight: bold;
    text-align: right;
    float: right;
    height: 15px;
}

/* Side- menu*/
/* ----------*/
/* Starter CSS for Flyout Menu */
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: 0;
}

    #cssmenu ul {
        position: relative;
        z-index: 597;
        float: right;
    }

        #cssmenu ul li {
            float: right;
            min-height: 1px;
            line-height: 1em;
            vertical-align: middle;
        }

            #cssmenu ul li.hover,
            #cssmenu ul li:hover {
                position: relative;
                z-index: 599;
                cursor: default;
            }

        #cssmenu ul ul {
            margin-top: 1px;
            visibility: hidden;
            position: absolute;
            top: 1px;
            right: 99%;
            z-index: 598;
            width: 100%;
        }

            #cssmenu ul ul li {
                float: none;
            }

            #cssmenu ul ul ul {
                top: 1px;
                right: 99%;
            }

        #cssmenu ul li:hover > ul {
            visibility: visible;
        }

        #cssmenu ul li {
            float: none;
        }

        #cssmenu ul ul li {
            font-weight: normal;
        }
/* Custom CSS Styles */
#cssmenu {
    font-family: Arial, sans-serif;
    font-size: 14px;
    width: 80%;
    text-align: right;
    float: right;
}

    #cssmenu ul a,
    #cssmenu ul a:link,
    #cssmenu ul a:visited {
        display: block;
        color: #848889;
        text-decoration: none;
        font-weight: 300;
    }

    #cssmenu > ul {
        float: none;
    }

    #cssmenu ul {
        background: #fff;
    }

    #cssmenu > ul > li {
        border-right: 3px solid #d7d8da;
    }

        #cssmenu > ul > li > a {
            padding: 10px 20px;
        }

        #cssmenu > ul > li:hover {
            border-right: 3px solid #8fac0d;
        }

    #cssmenu ul li:hover > a {
        color: #8fac0d;
    }

    #cssmenu > ul > li:hover {
        background: #f6f6f6;
    }
    /* Sub Menu */
    #cssmenu ul ul a:link,
    #cssmenu ul ul a:visited {
        font-weight: 400;
        font-size: 14px;
    }

    #cssmenu ul ul {
        width: 70%;
        background: none;
        border-right: 20px solid transparent;
    }

        #cssmenu ul ul a {
            padding: 8px 0;
            border-bottom: 1px solid #eeeeee;
        }

        #cssmenu ul ul li {
            padding: 0 20px;
            background: #fff;
        }

            #cssmenu ul ul li:last-child {
                border-bottom: 3px solid #d7d8da;
                padding-bottom: 10px;
            }

            #cssmenu ul ul li:first-child {
                padding-top: 10px;
            }

            #cssmenu ul ul li:last-child > a {
                border-bottom: none;
            }

            #cssmenu ul ul li:first-child:after {
                content: '';
                display: block;
                width: 0;
                height: 0;
                position: absolute;
                right: -20px;
                top: 13px;
                border-right: 10px solid transparent;
                border-left: 10px solid #fff;
                border-bottom: 10px solid transparent;
                border-top: 10px solid transparent;
            }

.cssmenuactive {
    color: black !important;
}

.button {
    color: #ffffff;
    font-size: 12px;
}

.buttongreen {
    background-color: #8fac0d;
    color: #ffffff;
    font-size: 12px;
}

.hrefbutton {
    color: #ffffff;
    font-size: 12px;
    padding: 5px;
    background-color: #8fac0d;
    padding: 2px;
    text-align: center;
}

A.hrefbutton:visited {
    font-size: 12px;
    background: none !important;
    border: none;
    padding: 0 !important;
    font: inherit;
    /*border is optional*/
    border-bottom: 1px solid #444;
    cursor: pointer;
}

A.hrefbutton:link {
    font-size: 12px;
    background: none !important;
    border: none;
    padding: 0 !important;
    font: inherit;
    /*border is optional*/
    border-bottom: 1px solid #444;
    cursor: pointer;
}

A.hrefbutton:hover {
    font-family: Arial, Helvetica, sans-serif;
    color: #ffff00;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    background-color: #8fac0d;
    text-align: center;
    padding: 2px;
}

.hrefbutton2 {
    color: #8fac0d;
    font-size: 12px !important;
    padding: 5px;
    padding: 2px;
    text-align: center;
}

A.hrefbutton2:visited {
    font-size: 12px;
    background: none !important;
    border: none;
    padding: 0 !important;
    font: inherit;
    cursor: pointer;
}

A.hrefbutton2:link {
    font-size: 12px;
    background: none !important;
    border: none;
    padding: 0 !important;
    font: inherit;
    cursor: pointer;
    border-bottom: 1px solid #444;
}

A.hrefbutton2:hover {
    font-family: Arial, Helvetica, sans-serif;
    color: #444;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    padding: 2px;
}

.bigbutton {
    color: #ffff00;
    font-size: 13px;
    padding: 10px;
    height: 45px !important;
}

.Heara {
    font-size: 11px;
    color: #808080;
    text-align: right;
    font-family: Arial;
}

.CustomComboBoxStyle {
    height: 0px;
}

    .CustomComboBoxStyle .ajax__combobox_textboxcontainer input {
        background-color: #ffffff;
        border: solid 1px #d7d8da;
        border-right: 0px none;
    }

    .CustomComboBoxStyle .ajax__combobox_buttoncontainer button {
        background-color: gray;
        border: solid 1px #d7d8da;
    }

    .CustomComboBoxStyle .ajax__combobox_itemlist {
        margin: 0px;
        padding: 0px;
        cursor: default;
        list-style-type: none;
        text-align: right;
        border: solid 1px ButtonShadow;
        background-color: Window;
        font-weight: normal;
        font-size: 8pt;
        color: black;
        width: 100%;
        position: relative !important;
        top: auto !important;
        left: auto !important;
        overflow: hidden !important;
        overflow-y: auto;
        display: block !important;
        height: 200px !important;
    }

        .CustomComboBoxStyle .ajax__combobox_itemlist li {
            list-style-type: none;
            font-family: Arial, helvetica, 'MS Sans Serif';
            font-size: 12px;
            white-space: nowrap;
            padding: 0 3px 0 2px;
            line-height: 120%;
            position: relative !important;
            top: auto !important;
            left: auto !important;
        }

        .CustomComboBoxStyle .ajax__combobox_itemlist ul {
            position: relative !important;
            top: auto !important;
            left: auto !important;
        }

.for-screen {
    display: block;
}

@media print {
    .for-screen {
        display: none;
    }

    .pagebreak {
        page-break-after: always;
    }
}

.rtl {
    direction: rtl;
}

#tblStatistic td {
    padding: 5px;
}

input[type=file] {
    /*width: 160px;*/
    color: transparent;
}

.textareaSlim {
    padding: 3px 0px 3px 0px !important;
    margin: 0px 10px 0px 0px;
    outline: none;
}

.custom-file-input::-webkit-file-upload-button {
    visibility: hidden;
}

.custom-file-input::before {
    content: 'בחר קובץ להעלאה';
    display: inline-block;
    background: -webkit-linear-gradient(top, #f9f9f9, #e3e3e3);
    border: 1px solid #999;
    border-radius: 3px;
    padding: 2px 3px 2px 3px;
    outline: none;
    white-space: nowrap;
    -webkit-user-select: none;
    cursor: pointer;
    text-shadow: 1px 1px #000;
    font-weight: 700;
    font-size: 10px;
    width: auto !important;
}

.custom-file-input:hover::before {
    border-color: black;
}

.custom-file-input:active::before {
    background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9);
}


.custom-fileupload::-webkit-file-upload-button {
    visibility: hidden;
}

.custom-fileupload::before {
    content: 'בחר קובץ להעלאה';
    display: inline-block;
    background: -webkit-linear-gradient(top, #f9f9f9, #e3e3e3);
    border: 1px solid #999;
    border-radius: 3px;
    padding: 10px 10px 10px 10px;
    outline: none;
    white-space: nowrap;
    -webkit-user-select: none;
    cursor: pointer;
    text-shadow: 1px 1px #000;
    font-weight: 700;
    font-size: 12px;
    width: auto !important;
}

.custom-fileupload:hover::before {
    border-color: black;
}

.custom-fileupload:active::before {
    background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9);
}


.cssload-loader {
    display: block;
    position: absolute;
    height: 3em;
    width: 3em;
    left: 50%;
    margin-top: -2em;
    margin-left: -2em;
    background-color: rgb(51,136,153);
    border-radius: 2.5em 2.5em 2.5em 2.5em;
    -o-border-radius: 2.5em 2.5em 2.5em 2.5em;
    -ms-border-radius: 2.5em 2.5em 2.5em 2.5em;
    -webkit-border-radius: 2.5em 2.5em 2.5em 2.5em;
    -moz-border-radius: 2.5em 2.5em 2.5em 2.5em;
    box-shadow: inset 0 0 0 0.5em rgb(236,234,224);
    -o-box-shadow: inset 0 0 0 0.5em rgb(236,234,224);
    -ms-box-shadow: inset 0 0 0 0.5em rgb(236,234,224);
    -webkit-box-shadow: inset 0 0 0 0.5em rgb(236,234,224);
    -moz-box-shadow: inset 0 0 0 0.5em rgb(236,234,224);
    background: linear-gradient(-45deg, rgb(0,153,0), rgb(0,153,0) 50%, rgb(204,204,0) 50%, rgb(204,204,0));
    background: -o-linear-gradient(-45deg, rgb(0,153,0), rgb(0,153,0) 50%, rgb(204,204,0) 50%, rgb(204,204,0));
    background: -ms-linear-gradient(-45deg, rgb(0,153,0), rgb(0,153,0) 50%, rgb(204,204,0) 50%, rgb(204,204,0));
    background: -webkit-linear-gradient(-45deg, rgb(0,153,0), rgb(0,153,0) 50%, rgb(204,204,0) 50%, rgb(204,204,0));
    background: -moz-linear-gradient(-45deg, rgb(0,153,0), rgb(0,153,0) 50%, rgb(204,204,0) 50%, rgb(204,204,0));
    background-blend-mode: multiply;
    border-top: 4px solid rgb(0,153,0);
    border-left: 4px solid rgb(0,153,0);
    border-bottom: 4px solid rgb(204,204,0);
    border-right: 4px solid rgb(204,204,0);
    animation: cssload-roto 2.5s infinite linear;
    -o-animation: cssload-roto 2.5s infinite linear;
    -ms-animation: cssload-roto 2.5s infinite linear;
    -webkit-animation: cssload-roto 2.5s infinite linear;
    -moz-animation: cssload-roto 2.5s infinite linear;
}


@keyframes cssload-roto {
    0% {
        transform: rotateZ(0deg);
    }

    100% {
        transform: rotateZ(360deg);
    }
}

@-o-keyframes cssload-roto {
    0% {
        -o-transform: rotateZ(0deg);
    }

    100% {
        -o-transform: rotateZ(360deg);
    }
}

@-ms-keyframes cssload-roto {
    0% {
        -ms-transform: rotateZ(0deg);
    }

    100% {
        -ms-transform: rotateZ(360deg);
    }
}

@-webkit-keyframes cssload-roto {
    0% {
        -webkit-transform: rotateZ(0deg);
    }

    100% {
        -webkit-transform: rotateZ(360deg);
    }
}

@-moz-keyframes cssload-roto {
    0% {
        -moz-transform: rotateZ(0deg);
    }

    100% {
        -moz-transform: rotateZ(360deg);
    }
}
